FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Java

 
 
LinkBack Thread Tools
 
Old 06-28-2010, 09:48 PM
Archive Administrator
 
Default java-common_0.37_amd64.changes is NEW

default-jdk-doc_0.37_all.deb
to main/j/java-common/default-jdk-doc_0.37_all.deb
default-jdk_1.6-37_amd64.deb
to main/j/java-common/default-jdk_1.6-37_amd64.deb
default-jre-headless_1.6-37_amd64.deb
to main/j/java-common/default-jre-headless_1.6-37_amd64.deb
default-jre_1.6-37_amd64.deb
to main/j/java-common/default-jre_1.6-37_amd64.deb
(new) gcj-native-helper_1.6-37_amd64.deb optional java
Standard helper tools for creating gcj native packages
This package points to the build dependencies used to build
gcj native packages.
.
During the transition from default-jdk-builddep to gcj-native-helper,
this package will also depend on default-jdk to avoid breakage.
java-common_0.37.dsc
to main/j/java-common/java-common_0.37.dsc
java-common_0.37.tar.gz
to main/j/java-common/java-common_0.37.tar.gz
java-common_0.37_all.deb
to main/j/java-common/java-common_0.37_all.deb
Changes: java-common (0.37) unstable; urgency=low
.
* Updated and synced the Java FAQ.
- contains a example of how to link with system javadocs.
(Closes: #577164)
* Renamed default-jdk-builddep to gcj-native-helper.
* Removed useless install files and moved the override files
to a location where dh_lintian finds them.
* Removed some unused overrides.
* Updated current list of maintainers in d/copyright
(based on current list of Uploaders).


Override entries for your package:
default-jdk-doc_0.37_all.deb - optional doc
default-jdk_1.6-37_amd64.deb - optional java
default-jre-headless_1.6-37_amd64.deb - optional java
default-jre_1.6-37_amd64.deb - optional java
java-common_0.37.dsc - source java
java-common_0.37_all.deb - optional java

Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 577164


Your package contains new components which requires manual editing of
the override file. It is ok otherwise, so please be patient. New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong. You'll get warnings above
if files already exist in other distributions.


--
To UNSUBSCRIBE, email to debian-java-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: E1OTMBm-0002QN-8o@ries.debian.org">http://lists.debian.org/E1OTMBm-0002QN-8o@ries.debian.org
 

Thread Tools




All times are GMT. The time now is 09:01 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org